- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - f -

- F_OK : nt-base.h
- F_UNITY : resample.c
- FC_WEIGHT_BLACK : type.c
- FC_WEIGHT_BOLD : type.c
- FC_WEIGHT_BOOK : type.c
- FC_WEIGHT_DEMIBOLD : type.c
- FC_WEIGHT_EXTRABOLD : type.c
- FC_WEIGHT_EXTRALIGHT : type.c
- FC_WEIGHT_HEAVY : type.c
- FC_WEIGHT_LIGHT : type.c
- FC_WEIGHT_MEDIUM : type.c
- FC_WEIGHT_NORMAL : type.c
- FC_WEIGHT_REGULAR : type.c
- FC_WEIGHT_SEMIBOLD : type.c
- FC_WEIGHT_THIN : type.c
- FC_WEIGHT_ULTRABOLD : type.c
- FC_WEIGHT_ULTRALIGHT : type.c
- FC_WIDTH : type.c
- FC_WIDTH_CONDENSED : type.c
- FC_WIDTH_EXPANDED : type.c
- FC_WIDTH_EXTRACONDENSED : type.c
- FC_WIDTH_EXTRAEXPANDED : type.c
- FC_WIDTH_NORMAL : type.c
- FC_WIDTH_SEMICONDENSED : type.c
- FC_WIDTH_SEMIEXPANDED : type.c
- FC_WIDTH_ULTRACONDENSED : type.c
- FC_WIDTH_ULTRAEXPANDED : type.c
- fdopen : nt-base.h
- FilenameText : widget.c
- fileno : nt-base.h
- FlipImageTag : transform.c
- FlopImageTag : transform.c
- FontnameText : widget.c
- FontPatternText : widget.c
- FormatButtonText : widget.c
- ForwardAnimationState : animate.c
- FrameImageTag : decorate.c
- fseek : blob.c
- FT_OPEN_PATHNAME : annotate.c
- ftell : blob.c
- ftruncate : nt-base.h
- FxImageTag : fx.c